#Tue Mar 31 17:28:34 CEST 2026
main/java/com/microej/example/wear/system/ui/picker/WatchfacePickerEntry.java=1760450446000
main/java/com/microej/example/wear/system/navigation/SystemNavigator.java=1760450446000
main/java/com/microej/example/wear/system/SystemAppEntryPoint.java=1760450446000
main/java/com/microej/example/wear/system/ui/launcher/package-info.java=1760450446000
main/java/com/microej/example/wear/system/navigation/transition/package-info.java=1760450446000
main/java/com/microej/example/wear/system/ui/picker/package-info.java=1760450446000
main/java/com/microej/example/wear/system/ui/picker/AbstractCarousel.java=1760450446000
main/resources/app.vectorimages.list=1760450446000
main/resources/images/activity_launcher_entry_background.xml=1760450446000
main/java/com/microej/example/wear/system/navigation/transition/Transition.java=1760450446000
main/java/com/microej/example/wear/system/navigation/transition/TransitionManager.java=1760450446000
main/java/com/microej/example/wear/system/navigation/effect/SlideTransitionDisplayable.java=1760450446000
main/java/com/microej/example/wear/system/package-info.java=1760450446000
main/java/com/microej/example/wear/system/ui/picker/BulletPagingIndicator.java=1760450446000
main/java/com/microej/example/wear/system/navigation/NavigationState.java=1760450446000
main/java/com/microej/example/wear/system/util/package-info.java=1760450446000
main/java/com/microej/example/wear/system/navigation/effect/TransitionEffect.java=1760450446000
main/java/com/microej/example/wear/system/ui/launcher/ActivityLauncherEntry.java=1760450446000
main/java/com/microej/example/wear/system/ui/picker/WatchfacePickerDesktop.java=1760450446000
main/java/com/microej/example/wear/system/util/TimeUtils.java=1760450446000
main/java/com/microej/example/wear/system/navigation/effect/package-info.java=1760450446000
main/java/com/microej/example/wear/system/navigation/package-info.java=1760450446000
main/java/com/microej/example/wear/system/ui/picker/PagingIndicator.java=1760450446000
main/java/com/microej/example/wear/system/ui/launcher/ActivityLauncher.java=1760450446000
main/java/com/microej/example/wear/system/ui/picker/FillCarousel.java=1760450446000
main/java/com/microej/example/wear/system/ui/launcher/ActivityLauncherDesktop.java=1760450446000
